If	100	C	[pred="If_____1",cat=C]	If_____1	Default		%default	C1
Ophiuchus	100	C	[pred="Ophiuchus_____1",cat=C]	Ophiuchus_____1	Default		%default	C1
afore	100	C	[pred="afore_____1",cat=C]	afore_____1	Default		%default	C1
after	100	C	[pred="after_____1",cat=C]	after_____1	Default		%default	C1
albeit	100	C	[pred="albeit_____1",cat=C]	albeit_____1	Default		%default	C1
although	100	C	[pred="although_____1",cat=C]	although_____1	Default		%default	C1
an	100	C	[pred="an_____1",cat=C]	an_____1	Default		%default	C1
and	100	C	[pred="and_____1",cat=C]	and_____1	Default		%default	C1
and/or	100	C	[pred="and/or_____1",cat=C]	and/or_____1	Default		%default	C1
as	100	C	[pred="as_____1",cat=C]	as_____1	Default		%default	C1
because	100	C	[pred="because_____1",cat=C]	because_____1	Default		%default	C1
before	100	C	[pred="before_____1",cat=C]	before_____1	Default		%default	C1
both	100	C	[pred="both_____1",cat=C]	both_____1	Default		%default	C1
but	100	C	[pred="but_____1",cat=C]	but_____1	Default		%default	C1
considering	100	C	[pred="considering_____1",cat=C]	considering_____1	Default		%default	C1
directly	100	C	[pred="directly_____1",cat=C]	directly_____1	Default		%default	C1
either	100	C	[pred="either_____1",cat=C]	either_____1	Default		%default	C1
ere	100	C	[pred="ere_____1",cat=C]	ere_____1	Default		%default	C1
ergo	100	C	[pred="ergo_____1",cat=C]	ergo_____1	Default		%default	C1
et	100	C	[pred="et_____1",cat=C]	et_____1	Default		%default	C1
except	100	C	[pred="except_____1",cat=C]	except_____1	Default		%default	C1
excepting	100	C	[pred="excepting_____1",cat=C]	excepting_____1	Default		%default	C1
fer	100	C	[pred="fer_____1",cat=C]	fer_____1	Default		%default	C1
for	100	C	[pred="for_____1",cat=C]	for_____1	Default		%default	C1
forasmuch	100	C	[pred="forasmuch_____1",cat=C]	forasmuch_____1	Default		%default	C1
forasmuch as	100	C	[pred="forasmuch as_____1",cat=C]	forasmuch as_____1	Default		%default	0
fore	100	C	[pred="fore_____1",cat=C]	fore_____1	Default		%default	C1
forwhy	100	C	[pred="forwhy_____1",cat=C]	forwhy_____1	Default		%default	C1
hence	100	C	[pred="hence_____1",cat=C]	hence_____1	Default		%default	C1
howbeit	100	C	[pred="howbeit_____1",cat=C]	howbeit_____1	Default		%default	C1
howe'er	100	C	[pred="howe'er_____1",cat=C]	howe'er_____1	Default		%default	C1
however	100	C	[pred="however_____1",cat=C]	however_____1	Default		%default	C1
howsoever	100	C	[pred="howsoever_____1",cat=C]	howsoever_____1	Default		%default	C1
if	100	C	[pred="if_____1",cat=C]	if_____1	Default		%default	C1
immediately	100	C	[pred="immediately_____1",cat=C]	immediately_____1	Default		%default	C1
inasmuch as	100	C	[pred="inasmuch as_____1",cat=C]	inasmuch as_____1	Default		%default	0
lest	100	C	[pred="lest_____1",cat=C]	lest_____1	Default		%default	C1
like	100	C	[pred="like_____1",cat=C]	like_____1	Default		%default	C1
moreover	100	C	[pred="moreover_____1",cat=C]	moreover_____1	Default		%default	C1
neither	100	C	[pred="neither_____1",cat=C]	neither_____1	Default		%default	C1
nevertheless	100	C	[pred="nevertheless_____1",cat=C]	nevertheless_____1	Default		%default	C1
nonetheless	100	C	[pred="nonetheless_____1",cat=C]	nonetheless_____1	Default		%default	C1
nor	100	C	[pred="nor_____1",cat=C]	nor_____1	Default		%default	C1
notwithstanding	100	C	[pred="notwithstanding_____1",cat=C]	notwithstanding_____1	Default		%default	C1
now	100	C	[pred="now_____1",cat=C]	now_____1	Default		%default	C1
once	100	C	[pred="once_____1",cat=C]	once_____1	Default		%default	C1
opuscule	100	C	[pred="opuscule_____1",cat=C]	opuscule_____1	Default		%default	C1
otherwise	100	C	[pred="otherwise_____1",cat=C]	otherwise_____1	Default		%default	C1
provided	100	C	[pred="provided_____1",cat=C]	provided_____1	Default		%default	C1
providing	100	C	[pred="providing_____1",cat=C]	providing_____1	Default		%default	C1
quoties	100	C	[pred="quoties_____1",cat=C]	quoties_____1	Default		%default	C1
save	100	C	[pred="save_____1",cat=C]	save_____1	Default		%default	C1
saving	100	C	[pred="saving_____1",cat=C]	saving_____1	Default		%default	C1
seeing	100	C	[pred="seeing_____1",cat=C]	seeing_____1	Default		%default	C1
since	100	C	[pred="since_____1",cat=C]	since_____1	Default		%default	C1
sith	100	C	[pred="sith_____1",cat=C]	sith_____1	Default		%default	C1
so	100	C	[pred="so_____1",cat=C]	so_____1	Default		%default	C1
sobeit	100	C	[pred="sobeit_____1",cat=C]	sobeit_____1	Default		%default	C1
syne	100	C	[pred="syne_____1",cat=C]	syne_____1	Default		%default	C1
than	100	C	[pred="than_____1",cat=C]	than_____1	Default		%default	C1
that	100	C	[pred="that_____1",cat=C]	that_____1	Default		%default	C1
therefore	100	C	[pred="therefore_____1",cat=C]	therefore_____1	Default		%default	C1
tho	100	C	[pred="tho_____1",cat=C]	tho_____1	Default		%default	C1
though	100	C	[pred="though_____1",cat=C]	though_____1	Default		%default	C1
till	100	C	[pred="till_____1",cat=C]	till_____1	Default		%default	C1
ubi	100	C	[pred="ubi_____1",cat=C]	ubi_____1	Default		%default	C1
unless	100	C	[pred="unless_____1",cat=C]	unless_____1	Default		%default	C1
until	100	C	[pred="until_____1",cat=C]	until_____1	Default		%default	C1
vel	100	C	[pred="vel_____1",cat=C]	vel_____1	Default		%default	C1
when	100	C	[pred="when_____1",cat=C]	when_____1	Default		%default	C1
whenas	100	C	[pred="whenas_____1",cat=C]	whenas_____1	Default		%default	C1
whencesoever	100	C	[pred="whencesoever_____1",cat=C]	whencesoever_____1	Default		%default	C1
whene'er	100	C	[pred="whene'er_____1",cat=C]	whene'er_____1	Default		%default	C1
whenever	100	C	[pred="whenever_____1",cat=C]	whenever_____1	Default		%default	C1
whensoever	100	C	[pred="whensoever_____1",cat=C]	whensoever_____1	Default		%default	C1
where	100	C	[pred="where_____1",cat=C]	where_____1	Default		%default	C1
where'er	100	C	[pred="where'er_____1",cat=C]	where'er_____1	Default		%default	C1
where's	100	C	[pred="where's_____1",cat=C]	where's_____1	Default		%default	C1
whereas	100	C	[pred="whereas_____1",cat=C]	whereas_____1	Default		%default	C1
wheresoever	100	C	[pred="wheresoever_____1",cat=C]	wheresoever_____1	Default		%default	C1
wherethrough	100	C	[pred="wherethrough_____1",cat=C]	wherethrough_____1	Default		%default	C1
whereunto	100	C	[pred="whereunto_____1",cat=C]	whereunto_____1	Default		%default	C1
whereupon	100	C	[pred="whereupon_____1",cat=C]	whereupon_____1	Default		%default	C1
wherever	100	C	[pred="wherever_____1",cat=C]	wherever_____1	Default		%default	C1
whether	100	C	[pred="whether_____1",cat=C]	whether_____1	Default		%default	C1
while	100	C	[pred="while_____1",cat=C]	while_____1	Default		%default	C1
whiles	100	C	[pred="whiles_____1",cat=C]	whiles_____1	Default		%default	C1
whilst	100	C	[pred="whilst_____1",cat=C]	whilst_____1	Default		%default	C1
whither	100	C	[pred="whither_____1",cat=C]	whither_____1	Default		%default	C1
whithersoever	100	C	[pred="whithersoever_____1",cat=C]	whithersoever_____1	Default		%default	C1
why	100	C	[pred="why_____1",cat=C]	why_____1	Default		%default	C1
without	100	C	[pred="without_____1",cat=C]	without_____1	Default		%default	C1
yet	100	C	[pred="yet_____1",cat=C]	yet_____1	Default		%default	C1
